categories:
  - Variant Analysis
description: VarScan is a variant caller for high-throughput sequencing data
long_description: |
  VarScan is a variant caller for high-throughput sequencing data.
name: varscan_pileup
owner: greg
remote_repository_url: https://github.com/gregvonkuster/galaxy_tools/tree/master/tools/pima/varscan_pileup
homepage_url: https://github.com/gregvonkuster/galaxy_tools
type: unrestricted
